WEB - Feature #1266

BlockContactUs: MNpwu BignpasLi NoBifoMNeHHs, y Tino nucra poaartv NocunaHHA Ha CTOPIiHKY 3 AKOi
noro 6yno HanucaHo.

2021-03-25 16:50 - Vitaliy Korkonos

Crartyc: 3a4nHeHo Mouatok: 2021-03-25
Mpiopurer: HopmanbHuia JaTta BUKOHaHHS:

Mpu3sHauyeHa po: Hasap KopHunsk % 3pobneHo: 100%
Kateropisi: OuiHHUA Yac: 0.00 rogmHa
Target version: BurtpayeHun yac: 4.24 roanH(n)
Onuc

lcTopis

#1 - 2021-03-26 15:06 - Hazap KopHunsik

- Cratyc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.
#2 - 2021-03-26 17:20 - Hazap KopHunsik

- Craryc changed from In Progress to Bupiwe+Ho

- % 3pobneHo changed from 0 to 100

#3 - 2021-03-28 15:31 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4ynHeHo

2025-12-12 1/1



http://www.tcpdf.org

